<?
include_once("./_common.php");

// LEE J.H提供
session_unset(); // 重设缓存 
session_destroy(); // 解除 

// 解除记住账号 --------------------------------
set_cookie("ck_mb_id", "", 0);
set_cookie("ck_auto", "", 0);
// 结束 end --------------------------------

if ($url) {
    $p = parse_url($url);
    if ($p['scheme'] || $p['host']) {
        alert("url不能指定域名");
    }

    $link = $url;
} else if ($bo_table) {
    $link = "$g4[bbs_path]/board.php?bo_table=$bo_table";
} else {
    $link = $g4[path];
}

goto_url($link);
?>
